label, input, button, select, img {vertical-align:middle}

select {margin:0}

p {margin:0;padding:0;word-break:break-all}
hr {display:none}
#mgrpun {text-align:left}
#pufv {display:inline-block;text-align:center;font-size:0.81em}
#cfmw {text-align:center;font-size:1.06em}
.foc {text-align:center;padding:0 1px}

.ypg {width:385px;text-align:center}

.vfgnmb {height:142px;padding:2px;border:1px solid #547efe}
#hkeq {width:704px;text-align:left;padding:6px;margin:0 0 1px;border:1px solid #faaff8}
.tjc {position:relative;text-align:left;padding:7px;margin:10px}
.pjt {width:849px;text-align:center;padding:0 7px;margin:0 6px}

.sqfm {display:inline-block;position:relative;width:802px;text-align:center;padding:6px;margin:0 5px;border:1px solid #135f4c}
.vayvvu {width:855px;height:132px;text-align:center;margin:0 5px}
.rclb {position:relative;padding:10px}
#sjdpfx {position:relative}
#vwotf {display:inline;width:536px;height:174px;text-align:center;margin:7px}
#kxeloq {position:relative;text-align:center;font-size:1.14em}

#zkkq {display:block;text-align:center;padding:0px}
.fwdusn {text-align:left;padding:0 0 2px}

#cxviu {display:block;position:relative;width:823px;font-size:0.95em}

.zgdwk {width:493px;text-align:left}

#ozqchy {text-align:center;margin:0 0 8px}
.ikb {text-align:left;padding:0 5px;margin:0 10px}
.nuii {display:block;width:399px;text-align:center;padding:7px;margin:0 0 6px}
.vlup {width:465px;height:254px;border:1px solid #98e86c}
#zvf {text-align:center;font-size:1.13em;padding:0 5px;margin:0 7px}

.lrh {position:relative;width:618px;height:258px;text-align:center;padding:2px}

.jcsp {position:relative;text-align:center;font-size:0.84em;padding:0 0 2px;margin:1px}
.obls {display:inline;position:relative;width:551px;height:247px;text-align:center}
.hsvmp {width:660px;height:198px;text-align:center;padding:0 0 3px;border:1px solid #d5f5de}

.ohe {display:inline;width:697px;height:165px;padding:0 0 1px;margin:0px}

.ouokj {width:632px;height:230px}

.lxzexr {position:relative;text-align:left}
#bczd {display:inline-block;width:607px;height:214px;font-size:1.17em}
.oywu {text-align:left;margin:9px}
.luua {padding:0 10px;margin:1px;border:1px solid #f33194}

.kotpz {display:inline-block;text-align:center;margin:3px}
.txjv {height:108px;padding:0 0 10px}
#aavdv {width:709px;text-align:center;padding:5px}
#itij {display:inline-block;font-size:1.19em;margin:0 9px}
#besned {display:inline;text-align:left;padding:0 6px;margin:0 0 9px}
.xnys {padding:7px}

#txfty {text-align:center;font-size:1.07em;padding:0 5px;margin:0 0px}
#xddzz {position:relative}
.snrx {height:119px;text-align:left;padding:0 4px}
.jknmw {text-align:center;padding:0 6px}

#bronnl {text-align:center;padding:0 6px;border:1px solid #5c17c9}
.xikc {display:inline;text-align:center;font-size:0.88em}
#fvm {font-size:0.92em}
.rdzka {height:245px;padding:0 0 10px;margin:9px;border:1px solid #a65b95}
.dsqna {text-align:center;font-size:0.82em}
#sgvo {position:relative;padding:0 3px;margin:0 10px}
.nnqbb {display:inline;width:835px;padding:0 0 8px}
.tvelgw {position:relative;height:234px;text-align:center;margin:0 0 1px}
.ywfcr {text-align:left}
.rjsxye {display:inline;text-align:center}
#ykn {display:block;text-align:center}
.zmd {text-align:center;font-size:0.98em;margin:8px}
#qwpl {text-align:center;margin:0 0px}

.rtv {display:inline-block;width:325px;text-align:center;padding:0 0 3px}
.wfkxc {margin:9px;border:1px solid #f532c8}
#ajf {display:inline;text-align:left;padding:0px}

.veczc {margin:0 4px}

